prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Pango X
Description: X Window System font support for Pango
Version: 1.30
Requires: pango
Libs: -Wl,-R${libdir} -L${libdir} -lpangox-1.0  -L/usr/X11R7/lib -R/usr/X11R7/lib -lX11
Cflags: -I${includedir}/pango-1.0  -I/usr/X11R7/include
